Package libgnome: Information

    Source package: libgnome
    Version: 2.32.1-alt4
    Latest version according to Repology
    Build time:  Nov 26, 2017, 08:25 PM in the task #195449
    Category: System/Libraries
    Report package bug
    License: LGPLv2
    Summary: GNOME base library
    Description: 
    GNOME (GNU Network Object Model Environment) is a user-friendly set of
    GUI applications and desktop tools to be used in conjunction with a
    window manager for the X Window System. The libgnome package includes
    non-GUI-related libraries that are needed to run GNOME. The libgnomeui
    package contains X11-dependent GNOME library features.

    List of rpms provided by this srpm:
    libgnome (x86_64, i586)
    libgnome-debuginfo (x86_64, i586)
    libgnome-devel (x86_64, i586)
    libgnome-devel-doc (noarch)

    Maintainer: Yuri N. Sedunov


    ACL:
    @gnome
    Igor Vlasenko

      1. libcanberra-gtk2-devel
      2. intltool >= 0.40.0
      3. libbonobo-devel >= 2.13.0
      4. rpm-build-gnome
      5. libgio-devel >= 2.16.0
      6. glib2-devel >= 2.8.0
      7. gnome-common >= 2.8.0
      8. gnome-vfs-devel >= 2.5.3
      9. libGConf-devel >= 2.21.90
      10. gtk-doc >= 1.0
      11. libpopt-devel

    Last changed


    Nov. 26, 2017 Yuri N. Sedunov 2.32.1-alt4
    - updated to LIBGNOME_2_32_1-11-g8487c2b
    March 31, 2015 Yuri N. Sedunov 2.32.1-alt3
    - removed harmful gnome-open especially for shaba@ & libreoffice
    April 7, 2013 Yuri N. Sedunov 2.32.1-alt2
    - fixed build with glib-2.36